[compiler]
defines=
undefs=
include_dirs=C:\ci\pythran_1656064496440\_h_env/Library/include
libs=
library_dirs=
cflags=/std:c++14 /w
ldflags=
blas=pythran-openblas
CC=clang-cl.exe
CXX=clang-cl.exe
ignoreflags=
